Bug 1272073 - ntfs-3g-2016.2.22 is available
ntfs-3g-2016.2.22 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ntfs-3g (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 08:17 EDT by Upstream Release Monitoring
Modified: 2016-04-20 11:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: ntfs-3g-2016.2.22-1.fc24 ntfs-3g-2016.2.22-1.fc23 ntfs-3g-2016.2.22-1.el7 ntfs-3g-2016.2.22-1.el6 ntfs-3g-2016.2.22-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-02 12:44:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.92 KB, patch)
2016-03-21 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-15 08:17:11 EDT
Latest upstream release: 2015.3.14AR.2
Current version/release in rawhide: 2015.3.14-3.fc23
URL: http://www.tuxera.com/community/ntfs-3g-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-15 08:17:40 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-RgPBzB/ntfs-3g.spec
return code:  22
stdout:
Getting http://tuxera.com/opensource/ntfs-3g_ntfsprogs-2015.3.14AR.2.tgz to ./ntfs-3g_ntfsprogs-2015.3.14AR.2.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Jean-Pierre André 2015-10-16 03:57:22 EDT
Bad URL, Tuxera only has a link to the file.
(and Fedora usually does not release advanced versions).
Comment 3 Upstream Release Monitoring 2016-03-21 20:15:20 EDT
Latest upstream release: 2016.2.22
Current version/release in rawhide: 2015.3.14-5.fc24
URL: http://www.tuxera.com/community/ntfs-3g-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2504/
Comment 4 Upstream Release Monitoring 2016-03-21 20:15:53 EDT
Patching or scratch build for ntfs-3g and version 2015.3.14 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-21 20:15:54 EDT
Created attachment 1138844 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-21 20:15:56 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-03-23 13:46:40 EDT
spot's ntfs-3g-2016.2.22-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748561
Comment 8 Fedora Update System 2016-03-23 15:49:05 EDT
ntfs-3g-2016.2.22-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f3ccdf967
Comment 9 Fedora Update System 2016-03-23 15:49:12 EDT
ntfs-3g-2016.2.22-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac2c03021c
Comment 10 Fedora Update System 2016-03-23 15:49:16 EDT
ntfs-3g-2016.2.22-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-435be191e2
Comment 11 Fedora Update System 2016-03-23 15:49:20 EDT
ntfs-3g-2016.2.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d6d6d4d8f8
Comment 12 Fedora Update System 2016-03-23 15:49:25 EDT
ntfs-3g-2016.2.22-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5078f60f9
Comment 13 Fedora Update System 2016-03-25 16:28:50 EDT
ntfs-3g-2016.2.22-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac2c03021c
Comment 14 Fedora Update System 2016-03-25 19:48:30 EDT
ntfs-3g-2016.2.22-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5078f60f9
Comment 15 Fedora Update System 2016-03-26 10:18:00 EDT
ntfs-3g-2016.2.22-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-435be191e2
Comment 16 Fedora Update System 2016-03-26 10:19:07 EDT
ntfs-3g-2016.2.22-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f3ccdf967
Comment 17 Fedora Update System 2016-03-26 11:20:44 EDT
ntfs-3g-2016.2.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d6d6d4d8f8
Comment 18 Fedora Update System 2016-03-28 10:17:53 EDT
ntfs-3g-2016.2.22-1.fc24 testdisk-7.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac2c03021c
Comment 19 Fedora Update System 2016-03-28 10:20:45 EDT
ntfs-3g-2016.2.22-1.fc23 testdisk-7.0-7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d6d6d4d8f8
Comment 20 Fedora Update System 2016-03-28 10:27:09 EDT
ntfs-3g-2016.2.22-1.fc22 testdisk-7.0-7.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5078f60f9
Comment 21 Fedora Update System 2016-03-28 10:27:25 EDT
ntfs-3g-2016.2.22-1.el7 testdisk-7.0-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f3ccdf967
Comment 22 Fedora Update System 2016-03-28 10:27:50 EDT
ntfs-3g-2016.2.22-1.el6 testdisk-7.0-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-435be191e2
Comment 23 Fedora Update System 2016-03-28 16:19:31 EDT
ntfs-3g-2016.2.22-1.el7, testdisk-7.0-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f3ccdf967
Comment 24 Fedora Update System 2016-03-28 16:20:01 EDT
ntfs-3g-2016.2.22-1.el6, testdisk-7.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-435be191e2
Comment 25 Fedora Update System 2016-03-28 16:49:36 EDT
ntfs-3g-2016.2.22-1.fc22, testdisk-7.0-7.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5078f60f9
Comment 26 Fedora Update System 2016-03-28 16:49:42 EDT
ntfs-3g-2016.2.22-1.fc23, testdisk-7.0-7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d6d6d4d8f8
Comment 27 Fedora Update System 2016-03-28 16:55:38 EDT
ntfs-3g-2016.2.22-1.fc24, testdisk-7.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac2c03021c
Comment 28 Fedora Update System 2016-04-02 12:44:22 EDT
ntfs-3g-2016.2.22-1.fc24, testdisk-7.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2016-04-09 10:23:57 EDT
ntfs-3g-2016.2.22-1.fc23, testdisk-7.0-7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 30 Fedora Update System 2016-04-13 01:56:39 EDT
ntfs-3g-2016.2.22-1.el7, testdisk-7.0-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2016-04-13 02:25:21 EDT
ntfs-3g-2016.2.22-1.el6, testdisk-7.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 32 Fedora Update System 2016-04-20 11:17:29 EDT
ntfs-3g-2016.2.22-1.fc22, testdisk-7.0-7.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.